package org.springblade.command.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.springblade.command.pojo.entity.FzyjFkEntity;

/**
 * Mapper 接口
 *
 * @author Chill
 */
public interface FzyjFkMapper extends BaseMapper<FzyjFkEntity> {

    FzyjFkEntity getFkBySyncId(Long SyncId);

	int updateFkBySyncId(FzyjFkEntity fzyjFkEntity);
}
